<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="stile.css">

</head>
<body>
<div class="conteiner">
    <a href="#">
    <h1 class="logo">
        <span class="logo-blek">Ra</span>mda.js
    </h1></a>
</div>
<nav class="conteiner">

    <ul class="top-menu">
        <li class="top-menu-li"><a class="top-menu-itm" href="#">Functional Programming</a></li>
        <li class="top-menu-li"><a class="top-menu-itm" href="#">Ramda</a></li>
        <li class="top-menu-li"><a class="top-menu-itm" href="#">Fantasy Land Spec</a></li>
        <li class="top-menu-li"><a class="top-menu-itm" href="#">Node.js for all</a></li>

    </ul>
</nav>
<header class="conteiner">
    <div class="right-men">
        <a href="#" class="right-menu-itm">Ramda</a>
        <a href="#" class="right-menu-itm">Why Ramda?</a>
        <a href="#" class="right-menu-itm">What's Different?</a>
        <a href="#" class="right-menu-itm">Introductions</a>
        <a href="#" class="right-menu-itm">Philosophy</a>
    </div>

    <div class="main">

        <div class="main-img">
            <img class="main-img-itm" src="img/top-img@1X.png" height="381" width="320">

        </div>
        <div class="main-text">
            <p class="text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores dicta, dolorum
                explicabo maiores nostrum perferendis quaerat sapiente. Assumenda aut blanditiis, cum dolores explicabo
                labore nisi possimus quas quia, rem sint!</p>
            <p class="text">Adipisci aliquid amet aperiam enim est eum, expedita fugit id ipsam, iure laudantium minima
                modi nemo neque nesciunt non optio perspiciatis qui quidem quo sed sint soluta tempora temporibus
                voluptatum.</p>
        </div>
    </div>
</header>
<div class="clearfix"></div>
<footer class="conteiner">
    <div class="footer-menu">
        <a href="#" class="footer-menu-itm">Ramda</a>
        <a href="#" class="footer-menu-itm">Why Ramda?</a>
        <a href="#" class="footer-menu-itm">What's Different?</a>
        <a href="#" class="footer-menu-itm">Introductions</a>
        <a href="#" class="footer-menu-itm">Philosophy</a>
        <span class="copirayt">Copyright &#169; 2018</span>

</div></footer>
</body>
</html>